This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 739606 - Add blkmapd to nfs-utils
Add blkmapd to nfs-utils
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
16
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 11:48 EDT by Jim Rees
Modified: 2011-10-03 14:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.5-0.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 14:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Rees 2011-09-19 11:48:28 EDT
Description of problem:
nfs-utils is missing the blkmapd program, needed to support the pnfs block layout client present in linux kernel 3.1.

Additional info:
Source code for blkmapd is available on the for-steve branch of this git repo:
git://citi.umich.edu/projects/nfs-utils-blk.git

It has also been sent to the linux-nfs mailing list.
Comment 1 Fedora Update System 2011-09-27 15:57:38 EDT
nfs-utils-1.2.5-0.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.5-0.fc16
Comment 2 Fedora Update System 2011-09-28 14:50:55 EDT
Package nfs-utils-1.2.5-0.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nfs-utils-1.2.5-0.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nfs-utils-1.2.5-0.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-10-03 14:04:58 EDT
nfs-utils-1.2.5-0.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.